Subject: Re: bug#43528: Download all issues so I can search?

From: zimoun <[email-masked]>
Date: Tue, 22 Sep 2020 00:54:56 +0200

Dear,

On Sun, 20 Sep 2020 at 11:17, Yasuaki Kudo <[email-masked]> wrote:

> If possible, I would like to download all guix issues in the tracker (in other words, database dump?) so I can just use full text search locally.   Is it possible?

Here [1], unofficial public-inbox mirrors so you can "git clone" all
the issues and search offline.  Otherwise, please report the searching
issue you could hit with the searching facilities of the official
<issues.guix.gnu.org>.

[1] https://yhetil.org/

All the best,
simon